Subject: New Reply Received - Unable to return the item through APP
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 17:48:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Unable to return the item through APP  Ticket comment <div dir="ltr">Dear Team, Any update?<div><br></div>
<div>Else It will cross the returns acceptance date.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 18, 2021 at 11:19 PM JAIRAJ YADWAD &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Thanks for responding to my query.<div><br></div>
<div>Yes, Please log the request and arrange the courier for other items also as I mentioned earlier; I am unable to put the return request for the remaining items (3 items which I purchased under B2G1 offer) through mobile App.</div>
<div><br></div>
<div>For your reference, I have attached the image.</div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Mar 18, 2021 at 9:59 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Jairaj,<br><br>Thank you for shopping with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that as we can see you have already returned two items (Striped Linen Shirt with Long Sleeves and Spread Collar) &amp; (Lee Cooper Backpack with Adjustable Shoulder Straps) to our courier partner so, we request you to kindly do let us if you want to create the return request for another item.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264017